Subject: Re: lost lib

From: [email-masked]
Date: Wed, 07 Aug 96 10:18:56 cet

To exactly know which library a given command (say foo) needs you can try 
   $ ldd foo
 If you don't find the library referenced ( e.g. library_name) in your 
 system with:
   $ find / library_name) 
 you can locate that library by 
   $ zgrep library_name Contents.gz 
 so you can install the package.
 
 lazaro <[email-masked]> 
____________________________ Reply Separator _________________________________
Subject: lost lib
Author:  [email-masked] at cclink
Date:    07.08.96 08:13

>When I try to use ftp I get a message "ftp: can't find library 'librl.so.2'"
>I also am not able to find this library any of the places I looked.
>
>Thanks in advance for any help finding this library.
>
>Bob

        Hmmm... I did a 'find / -name librl.so.2' on my system and I found
no such library... weird!  Would you like to double check the library name
again just in case.
One more thing, I did happen to have 'librle.so.1' I don't know if that
helps you or not.

                        Good luck
                                               Mike...